/* CSS Document */

.block{margin:0px;}
body{font-family:"ËÎÌå";}
a{color:#333;}
.frame{margin-bottom:0px;}

/*.tl td em{ display:none;}*/
.bottombg{padding-top:1px;}
.ggw{border:0px !important;}
.bdl {border: 0px;background-color:#F0F0F0;}
#pgda{background:#fff;}
#pt{margin:0; background:none;border-radius: 0px; padding:8px 4px; }


.ttp a, .ttp strong{ border:1px solid #CDCDCD;border-radius:0px;}
.ttp .a  a{border-color: #369;
background: #E5EDF2;}








#fontsearch  th{font-weight:600; letter-spacing:5px; font-size:13px; width:90px !important}
.boardnav{ background:none; }
.ie7 .boardnav,.ie6 .boardnav{margin-top:10px;}

.pgbtn#pgbtn a{background:#F0F0F0;}


#ct .mn #f_pst{border:1px solid #BBBBBB; margin-top:15px; padding:0}
#ct .mn #f_pst .bm{padding:0}
#ct .mn {float:left;}
.bdl { float: right; overflow: hidden; border:none;background:none;}
.ie7 .bdl ,.ie6 .bdl {margin-left:15px;}
.bdl_h{ background:#fff; margin-left:-10px; padding-left:12px; font-size:14px; padding-top:8px;}
.bdl .tbn {margin: 0 10px 10px;display: none;}
.bdl dl  dt{ font-size:14px;}
.bdl dd.bdl_a a { background:none;}
.wi_fd_left{}
.wi_fd_left dt{	clear: both;}
.wi_fd_left dd{	width: 50%;	float: left;}
.wi_fd_left dd a{ padding-left:10px;}

#smsmsm{background:#fff;}

 .bm{border-radius: 0px; background:#fff;border:0; padding:5px}
 .bm .bm_h{padding-top:0;}
 .bm .bm_h .xs2 {font-size:16px !important; font-family:"Î¢ÈíÑÅºÚ";color:393939;}
 .tl .num {text-align: center;}
 .tl th{padding-right:0px; }
 .common  .xst{font-size:15px !important;}
 .tl .xst{font-size: 15px !important;}
 .tl .th td, .tl .th th{vertical-align:middle!important;}
.tl .tf {padding: 0px 0 0 3px;}
 .tl .th {padding:0px;background:#F2F2F2;+background:#f7f7f7;border-top:1px solid #C3C3C4!important; border-bottom:1px solid #C3C3C4!important;margin-top:-1px}
 .tl .tf a {padding: 4px 5px 3px; border-radius: 0px;background-color: rgba(217, 228, 249, 0);+background-color:#f7f7f7; float:left;+float:none;}
 .tl .th .xw1{background:#FFA519; color:#fff}


.ie6  .tl .th{background:#f7f7f7;}
.ie6  .tl .tf a {float: none !important;background-color:#f7f7f7;}
.ie8  .tl .tf a {background-color:#F7F7F7;}
.ie8  .tl .th{ background:#f7f7f7;}


 .tl .tf .showmenu {padding-right: 15px;background-image: url(../image/arw_l.gif) ;} 
 .tl .tf .showmenu:hover {padding-right: 15px;background-image: url(../image/arw_d.gif) ;} 
#f_pst .ptm .pn {border-radius:0px;}
#f_pst .bm_h {padding:0;background:#B4C1EB; height:35px; line-height:35px;border-radius:0; border-top:0px !important }
#f_pst .bm_h h2{ font-size:14px; color:#363636;  padding-left:15px;}
.ie7 #f_pst .bm_h { width:100%;}
.tl tbody:last-child th, .tl tbody:last-child td{border-bottom:1px solid #E6E6E6;}

#pgt{background:#fff;margin: 0px;padding:10px 5px;border:0!important; }
#threadlist{margin-bottom:0;}


.pg strong{background:#E5EDF0; border:1px solid #C2D5E3;border-radius:0px; color:#333}
.pg a,.pg label,.pgb a{border:1px solid #C2D5E3;border-radius: 0px;}
.pg a:hover,.pgb a:hover{border:1px solid #09B2CF;border-radius: 0px;}

#xinyic {}
#zbk{border:1px solid #C9C7C8;}
#zbk .fl_row { border-top:1px dashed #c9c9c9}
#zbk .bm_h{border-radius:0; background:#fff; border:0;box-shadow:0 0 0 ;}
#zbk .bm{  padding:0;}
#zbk .fl_g dd em{width:50px; margin-right:0px; color:#5E5E5E;}
#zbk .fl_g dd ,#zbk .fl_g dd a{ color:#5E5E5E;}
#zbk .bm_c{padding:0 20px;}
#zbk  h2{font-size:14px;}


#ct .frame{margin-bottom:7px; border:0;}
.ggw{padding-top:0px!important}
#ct .frame .title{background:#2D4060; height:33px; line-height:33px; padding:0;}
#ct .frame .titletext{color:#fff;font-size:16px;font-family:"Î¢ÈíÑÅºÚ"; background:url(../image/aaabg.png) no-repeat  -185px 0; width:110px; text-align:center;}


.rtph li{background:none !important; height:30px; line-height:30px; margin:0 2px; padding-left:0!important}
.rtph li a{font-size:14px;font-family:"Î¢ÈíÑÅºÚ"; color:#404040 }
.rtph .dxb_bc{margin: 10px 7px}
.rtph #rbg1 .number{background:#47A2CF;}
.rtph #rbg2 .number{background:#47A2CF;}
.rtph #rbg3 .number{background:#47A2CF;}
.rtph #rbg4 .number{background:#464445;}
.rtph #rbg5 .number{background:#464445;}
.rtph #rbg6 .number{background:#464445;}
.rtph #rbg7 .number{background:#464445;}
.rtph .number{background:#464445; padding:1px 4px;font-size:14px; font-weight:700; color:#fff; margin-right:10px;}

.jctp {position:relative;}
.jctp .slideshow li{position:relative; margin:14px}
.jctp .slideshow  span.title{ display:none; padding:0}
.jctp .slideshow li:hover  span.title {display:block;border: 0px;  position: absolute;  bottom: 0; left: 0; margin-bottom: 0; padding:0 10px; width:100%;height: 40px!important;line-height:40px!important; font-size: 15px; text-indent: 10px;background:#333!important;opacity:0.8;filter: alpha(opacity=50); margin:0 !important }
.jctp .slidebar{ display:none}
.jctp .leftbtn { background:#ADB5C2;width:17px; height:17px;float:left;cursor:pointer; line-height:18px;text-align:center; position:absolute; right:37px; top:8px; }
.jctp .leftbtn:hover{background:#47A3CC;}
.jctp .rightbtn{background:#ADB5C2 ;width:17px; height:17px;float:right;cursor:pointer; line-height:18px; text-align:center; position:absolute; right:15px; top:8px; }
.jctp .rightbtn:hover{background:#47A3CC ;}
.jctp .leftbtn a,.jctp .rightbtn a{font-size:14px; color:#FFFFFF; font-family:"ºÚÌå"; font-weight:700}
.jctp .leftbtn a:hover,.jctp .rightbtn a:hover{text-decoration:none;}
.ie9 .jctp .rightbtn{  right:15px; top:-40px;}
.ie9 .jctp .leftbtn{ right:40px; top:-40px;}


.twtj{ padding-bottom:10px}
.twtj #lia{position:relative; padding:0!important; margin:13px 0 13px 13px;_margin:13px 0 13px 8px }
.twtj #lia p{ display:none;}
.twtj #lia:hover p{ display:block;position:absolute; left:0; bottom:0;background:#333!important;opacity:0.8;filter: alpha(opacity=50); color:#FFFFFF; height:35px; line-height:35px;}
.twtj #lia p a{color:#fff; font-size:14px;}
.twtj #lib{ padding: 0 5px ; text-align:left; height:29px; line-height:29px; overflow:hidden; }
.twtj #lib a{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; background:url(../image/aaabg.png) -495px -109px no-repeat; padding-left:15px;color:#404040}
.ie6 .twtj #lib,.ie7 .twtj #lib{width:100%; text-align:left}


#bkmc{  padding:8px; border:1px solid #C9C7C8; }
#bkmc .bm_h{padding-left:0;}
#bkmc .bm_c .guize{width: 600px;float: left;color:#5E5E5E; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"}
#bkmc #pimg{width:90px;float:left;margin-right: 15px; }
#bkmc #pimg img{height:90px; width:90px; }
#bkmc #pfxt{float: right;margin-top: 20px;margin-right: 15px;}
#bkmc .bm_c div,#bkmc .bm_c div a{color:#5E5E5E; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"}

.ie7 #bkmc{height:110px;}
.ie6 #bkmc{height:110px;}

.sqgg{ height:50px; background:#E9E9E7}
.sqgg .title{color:#3A4D75; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; float:left;height:50px; line-height:50px;}
.sqgg li{width:410px; float:left; height:50px; line-height:50px; margin:0 40px 0 0 ; background:none!important; padding:0!important;color: #6c6b6b;}
.sqgg li a{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color: #6c6b6b;}
.sqgg li em{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#6c6b6b}
.sqgg #li0{ float:right; margin-right:0;}
.sqgg ul{float:left;}
.sqgg p{ display:none!important;float:right; width:90px; display:none; height:35px; line-height:35px; text-align:center; background:#46A3CC; margin:8px 10px 0 0 }
.sqgg p a{ font-family:"ºÚÌå"; font-size:14px; color:#fff;padding: 9px 16px 10px;}
.sqgg p:hover{background:#04A8AA;}
.sqgg p a:hover {text-decoration:none;}
.ie7 .sqgg #li0{float:left;}.ie6 .sqgg #li0{float:left;}
.ie7 .sqgg p{display:none; }.ie6 .sqgg p{display:none; }
.ie7 .bml .bm_c{float:left}.ie6 .bml .bm_c{float:left}
.ie7 #pfxt{ display:none;}.ie6 #pfxt{ display:none;}
#pfxt{float: right;
margin-top: 12px;
margin-right: 10px;}










